[simOptions]
ModelTime=8640000
RandomSeed=1110

[pageOptions]
PageCount=100000

[requestOptions]
RequestProbabilityRule=Exponential distribution
RequestIntensity=1.0

[dbOptions]
DBName=queries_1_1_1
TablesNeedCreate=1

[logOptions]
LogDirectory=logs\\
LogFileName=queries.log
LogTraceToFile=1
StepLogQueriesPages=10000
